package net.wanji.opt.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author Kent HAN
 * @date 2023/2/9 8:38
 */
@Data
@NoArgsConstructor
@ApiModel(value = "SchemeEvaluateCurveChartVO", description = "方案详情-曲线图")
public class SchemeEvaluateCurveChartVO {
    @ApiModelProperty(value = "进口方向：1北；2东北；3东；4东南；5南；6西南；7西；8西北")
    private String dir;

    @ApiModelProperty(value = "转向：u掉头；l左转；s直行；r右转")
    private String turn;

    @ApiModelProperty(value = "时间")
    private String metricTime;

    @ApiModelProperty(value = "指标数值")
    private Integer metricValue;
}
